function is_attack_low(tag)
  result = false
  if tag==TAG_MY then
    tag_char = my_char
    tag_act = my_act
    tag_img = my_img
  else
    tag_char = enemy_char
    tag_act = enemy_act
    tag_img = enemy_img
  end
  
  if tag_char==CHAR_REIMU then
    if tag_act==303 or (tag_act==304 and tag_img>=130 and tag_img<140) or tag_act==408 or tag_act==541 then
      result = true
    end
  elseif tag_char==CHAR_SUIKA then
    if tag_act==303 or tag_act==304 or tag_act==402 or tag_act==408 or tag_act==510 or tag_act==511 then
      result = true
    end
  elseif tag_char==CHAR_SANAE then
    if tag_act==303 or tag_act==304 then
      result = true
    end
  elseif tag_char==CHAR_YUKARI then
    if tag_act==301 or tag_act==303 or tag_act==304 or tag_act==418 or tag_act==566 then
      result = true
    end
  elseif tag_char==CHAR_YUYUKO then
    if tag_act==303 or tag_act==304 then
      result = true
    end
  elseif tag_char==CHAR_REMILIA then
    if tag_act==301 or tag_act==304 or (tag_act==505 and tag_img>=173 and tag_img<=187) then
      result = true
    end
  end
  return result
end
